Subject: [secdir] secdir review of draft-ietf-xrblock-rtcp-xr-synchronization-07

From: Leif Johansson <[email-masked]>
Date: Sun, 02 Feb 2014 22:31:47 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors. Document editors and WG chairs should treat these
comments just like any other last call comments.

>From the abstract:

This document defines two RTP Control Protocol (RTCP) Extended Report
(XR) Blocks that allow the reporting of synchronization delay and offset
metrics for use in a range of RTP applications.

This is outside the area of my expertise but the claim in the Security
Considerations section that this I-D doesn't introduce any new security
issues beyond those described in RFC3611 seem reasonable.

I'd say this goes in the "no problem" bucket.